Name: libbutl
Version: 0.18.0-a.0.20250902140019.551d70b1d439
Description: build2 utility library
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include -DLIBBUTL_SHARED
Libs: -L${pcfiledir}\\.. -lbutl

build2.metadata = 1

cc.type = cxx
